 @charset "utf-8";
/* layout.css는 전체적인 레이아웃 스타일을 정의합니다. */ 

#skipToContent a {z-index:100000;position:absolute;top:0;left:0;width:1px;height:1px;font-size:0;line-height:0;overflow:hidden}
#skipToContent a:focus, 
#skipToContent a:active {width:200px;height:50px;background:#21272e;color:#fff;font-size:14px;font-weight:bold;text-align:center;text-decoration:none;line-height:50px}

.only-desktop-tablet {display:block;}
.only-desktop {display:block;}
.only-tablet {display:none;}
.only-mobile {display:none;}

.contain {max-width:1460px; padding-left:30px; padding-right:30px; margin:0 auto;}

/* header */
#wrapper {overflow:hidden; padding-top:100px; overflow:hidden;}

#header {position:fixed; top:0; left:0; width:100%; transition:.3s; background:#fff; z-index:100;}
#header.nav-up {transform:translateY(-100%);}
.header-fixed #header {border-bottom:1px solid #ddd;}
#header .contain {position:relative; display:flex; align-items:center; justify-content:space-between; max-width:1780px; height:100px; z-index:20;}

.sitelogo {margin-right:50px;}

#gnb {flex:1 1 auto; min-width:0; width:1%;}
#gnb>ul {display:flex; justify-content:space-around;} 
#gnb>ul>li>a {display:flex; align-items:center; justify-content:center; text-align:center; padding:0 15px; height:100px; color:#2c2c2c; font-size:21px; font-weight:600; letter-spacing:-.03em; line-height:1.3em;}
#gnb .submenu {display:none; position:absolute; left:calc(50% - 510px); right:0; padding:0 40px; overflow:hidden;}
#gnb .submenu ul {display:flex; flex-wrap:wrap; margin-bottom:-1px; width:100%; max-width:1200px; min-height:160px;}
#gnb .submenu ul li {width:20%; height:80px; border-bottom:1px solid #ddd;}
#gnb .submenu ul li:last-child {flex:1 1 auto; min-width:0; width:1%;}
#gnb .submenu ul li a {display:flex; align-items:center; height:100%; width:100%; color:#454545; font-size:19px; letter-spacing:-.03em; line-height:1.4em;}
#gnb .submenu ul li a:before {content:""; width:6px; height:9px; margin:0 10px 0 0; background:url("../images/common/sm_off.png") 0 50% no-repeat;}
#gnb .submenu ul li a:hover {color:#672d82; font-weight:500;}
#gnb .submenu ul li a:hover::before {background-image:url("../images/common/sm_on.png");}
.submenu-bg {display:none; position:absolute; width:100%; left:0; background:#fff; border-top:1px solid #ddd; overflow:hidden;}
.submenu-bg span {position:absolute; top:0; left:0; right:calc(50% + 510px); bottom:0; background:#f8f8f8; padding:40px 68px 0 0; text-align:right; color:#242424; font-size:38px; font-weight:700; line-height:1.33em; letter-spacing:-.03em;}
.gnb-overlay {display:none; position:fixed; top:0; left:0; width:100%; height:100%; background:#000; opacity:0.64; z-index:99;}

.pull-right {display:flex; align-items:center;}

.top-links {color:#454545; font-size:17px; line-height:1.5em; letter-spacing:-.03em;}
.top-links ul {display:flex; justify-content:flex-end;}
.top-links ul li {margin-left:50px;}
.top-links ul li a {display:flex; align-items:center;}
.top-links ul li i {display:inline-block; margin-top:-.2em; margin-right:10px; width:16px; height:16px; background-position:50% 50%; background-repeat:no-repeat; background-size:contain;}
.top-links ul li .ico-login {background-image:url("../images/common/icon_login.png");}
.top-links ul li .ico-logout {background-image:url("../images/common/icon_logout.png");}
.top-links ul li .ico-user {background-image:url("../images/common/icon_user.png");}

.top-tel {display:flex; align-items:center; color:#454545; font-size:14px; line-height:1.33em; margin-left:54px;}
.top-tel i {width:40px; height:40px; flex:0 0 40px; background:#672d82 url("../images/common/icon_tel.png") 50% 50% no-repeat; border-radius:100%; background-size:16px;}
.top-tel span {margin-left:15px;}
.top-tel strong {color:#242424; font-size:22px; font-weight:800; line-height:1.33em;}

/* for mobile */
.btn-m-menu {display:none; position:relative; width:30px; height:30px; text-indent:-9999em;}
.btn-m-menu span {position:absolute; left:0; right:0; top:14px; height:3px; background:#242424;}
.btn-m-menu span:before,
.btn-m-menu span:after {content:" "; position:absolute; left:0; right:0; height:3px; background:#242424;}
.btn-m-menu span:before {top:-11px;}
.btn-m-menu span:after {bottom:-11px;}

.mobile-navigation {display:none; position:fixed; top:0; right:0; width:300px; height:100%; overflow:auto; transition:.2s linear; -ms-transform:translateX(100%); transform:translateX(100%); background:#fff; z-index:102;}
.mobile-navigation .home {display:flex; align-items:center; height:80px; padding:0 20px;}
.mobile-navigation .home img {height:50px;}
.mobile-navigation .links {padding:20px 20px; border-top:1px solid #ddd; color:#454545; font-size:15px; line-height:1.5em; letter-spacing:-.03em;}
.mobile-navigation .links ul {display:flex;}
.mobile-navigation .links ul li {margin:0 20px 0 0;}
.mobile-navigation .links ul li a {display:flex; align-items:center;}
.mobile-navigation .links ul li i {display:inline-block; margin-top:-.2em; margin-right:10px; width:16px; height:16px; background-position:50% 50%; background-repeat:no-repeat; background-size:contain;}
.mobile-navigation .links ul li .ico-login {background-image:url("../images/common/icon_login.png");}
.mobile-navigation .links ul li .ico-logout {background-image:url("../images/common/icon_logout.png");}
.mobile-navigation .links ul li .ico-user {background-image:url("../images/common/icon_user.png");}
.mobile-navigation .nav-menu>ul {border-top:1px solid #ddd;}
.mobile-navigation .nav-menu>ul>li {border-bottom:1px solid #ddd;}
.mobile-navigation .nav-menu>ul>li>a {position:relative; padding:10px 48px 10px 20px; display:block; color:#000; font-size:19px; font-weight:700; line-height:1.5em;}
.mobile-navigation .nav-menu>ul>li>a:after {content:""; position:absolute; top:50%; right:20px; transform:translateY(-75%) rotate(45deg); width:11px; height:11px; border-right:2px solid #505050; border-bottom:2px solid #505050;}
.mobile-navigation .nav-menu>ul>li.active>a {color:#fff; background:#672d82}
.mobile-navigation .nav-menu>ul>li.active>a:after {transform:translateY(-35%) rotate(-135deg); border-color:#fff;}
.mobile-navigation .nav-menu .submenu {display:none; padding:15px 20px; background:#f8f8f8; color:#333; font-size:16px; font-weight:400; line-height:1.5em;}
.mobile-navigation .nav-menu .submenu ul li a {display:flex; align-items:center; padding:5px 0;}
.mobile-navigation .nav-menu .submenu ul li a:before {content:""; width:6px; height:9px; margin:0 10px 0 0; background:url("../images/common/sm_off.png") 0 50% no-repeat;}
.mobile-navigation .nav-menu .submenu ul li a:hover {color:#672d82; font-weight:500;}
.mobile-navigation .nav-menu .submenu ul li a:hover::before {background-image:url("../images/common/sm_on.png");}
.mobile-navigation .close {position:absolute; top:25px; right:18px; width:26px; height:26px; text-indent:-9999em; overflow:hidden;}
.mobile-navigation .close:before,
.mobile-navigation .close:after {content:" "; position:absolute; top:12px; left:0; width:100%; height:3px; background:#454545; border-radius:3px;}
.mobile-navigation .close:before {transform:rotate(45deg);}
.mobile-navigation .close:after {transform:rotate(-45deg);}
.mobile-overlay {display:none; position:fixed; top:0; left:0; width:100%; height:100%; background:#000; opacity:0.64; z-index:101;}

html.menu-opened {overflow:hidden;}
html.menu-opened .mobile-navigation {-ms-transform:translateX(0); transform:translateX(0);}
html.menu-opened .mobile-overlay {display:block;}

/* main */
[data-aos=fade-up] {transform: translate3d(0,100px,0);}

.main-visual {position:relative; overflow:hidden;}
.main-visual .contain {max-width:1780px;}
.main-visual .wrap {position:relative; height:0; padding-bottom:51.16%; overflow:hidden; border-radius:0 0 0 150px;}
.main-visual .item {position:relative; padding-bottom:51.16%; overflow:hidden;}
.main-visual .image {position:absolute; top:0; left:0; width:100%; height:100%; overflow:hidden; transition:5s; transform:scale(1.1);}
.main-visual .image img {position:absolute; top:50%; left:0; transform:translateY(-50%); -ms-transform:translateY(-50%); -webkit-transform:translateY(-50%); width:100%; height:auto !important; max-width:100%; min-height:100%; object-fit:cover;}
.main-visual .caption {position:absolute; top:10%; left:0; width:100%; padding:0 160px; z-index:40;}
.main-visual .caption p {opacity:0; transition:1.2s;}
.main-visual .caption .t1 {display:inline-block; padding:0 10px; color:#fff; font-size:18px; font-weight:500; line-height:36px; letter-spacing:-.03em; background:#052663; border-radius:5px; transform:translateY(30px);}
.main-visual .caption .t2 {margin-top:29px; transform:translateY(30px);}
.main-visual .caption .t3 {margin-top:40px; color:#333; font-size:20px; line-height:1.7em; letter-spacing:-.03em; transform:translateY(-30px);}
.main-visual .controls {position:absolute; bottom:0; left:160px; background:#fff; display:flex; align-items:center; height:60px; padding:0 20px 0 10px;}
.main-visual .pager {display:flex; align-items:center; text-align:center;}
.main-visual .pager .num {width:53px; font-weight:600; color:#a7a7a7; letter-spacing:-.03em;}
.main-visual .pager .num.current {color:#454545;}
.main-visual .pager .bar {width:1px; height:15px; background:#ddd;}
.main-visual .arrows {display:flex; margin-left:92px;}
.main-visual .slick-arrow {width:30px; height:30px; background:url("../images/main/slide_btn.svg") 50% 50% no-repeat; background-size:9px auto; border:0; overflow:hidden; text-indent:-9999em; line-height:0; font-size:0; transition:.2s;}
.main-visual .slick-arrow:hover {background-image:url("../images/main/slide_btn_on.svg")}
.main-visual .slick-prev {transform: rotate(180deg);}
.main-visual .slick-next {margin-left:17px;}
.main-visual .active .image {transform:scale(1);}
.main-visual .active .caption p {opacity:1; transform:translateY(0);}
.main-visual .active .caption .t1 {transition-delay:.4s;}
.main-visual .active .caption .t2 {transition-delay:.6s;}
.main-visual .active .caption .t3 {transition-delay:.8s;}

.main-about {padding:120px 30px; overflow:hidden; background:url("../images/main/about_bg.jpg") 50% 50% no-repeat; background-size:cover;}
.main-about .row {display:flex; flex-wrap:wrap; margin:-40px;}
.main-about .col {width:50%; padding:40px;}
.main-about .link {display:block;}
.main-about .link .img {overflow:hidden; margin-bottom:34px;}
.main-about .link .img img {transition:.6s;}
.main-about .link .cnt {position:relative; padding:0 0 0 80px;}
.main-about .link .cnt:before {content:""; position:absolute; top:20px; left:0; width:50px; height:2px; background:#052663;}
.main-about .link .cnt .tit {color:#242424; font-size:34px; font-weight:500; line-height:1.33em; letter-spacing:-.03em; margin-bottom:17px;}
.main-about .link .cnt .txt {color:#454545; font-size:20px; line-height:1.5em; letter-spacing:-.03em;}
.main-about .link:hover .img img {transform:scale(1.1)}

.m-head {margin-bottom:45px;}
.m-head .en {color:#052663; font-size:20px; font-weight:700; line-height:1.33em; letter-spacing:-.03em; margin-bottom:25px;}
.m-head .en2 {color:#909090; line-height:1.33em; letter-spacing:.04em; margin-top:15px;}
.m-head h2 {color:#242424; font-size:40px; line-height:1.33em; letter-spacing:-.03em;}
.m-head h2 span {color:#052663}

.main-premium {padding:100px 0; background:#f8f8f8;}
.main-premium .contain {max-width:1780px;}
.main-premium .list {text-align:center;}
.main-premium .list ul {display:flex; flex-wrap:wrap; margin:-20px;}
.main-premium .list ul li {width:25%; padding:20px;}
.main-premium .list ul li .img {overflow:hidden; margin-bottom:25px;}
.main-premium .list ul li .img img {transition:.6s;}
.main-premium .list ul li .tit {color:#242424; font-size:20px; font-weight:500; line-height:1.45em; letter-spacing:-.03em;}
.main-premium .list ul li:hover .img img {transform:scale(1.1)}

.main-notice {padding:120px 30px; overflow:hidden;}
.main-notice .contain {display:flex;}
.main-notice .m-head {width:360px; text-align:left;}
.main-notice .more {display:inline-flex; align-items:center; height:60px; margin-top:34px; color:#454545; padding:0 19px; border:1px solid #ddd;}
.main-notice .more:after {content:"→"; margin-left:50px;}
.main-notice .more:hover {color:#052663; border-color:#052663;}
.main-notice .list {flex:1 1 auto; min-width:0; width:1%; margin-top:29px;}
.main-notice .list ul {border-top:1px solid #686868;}
.main-notice .list ul li {display:flex; align-items:center; justify-content:space-between; height:80px; border-bottom:1px solid #ddd;}
.main-notice .list ul li a {max-width:calc(100% - 150px); overflow:hidden; font-size:20px; line-height:1.8em; height:1.8em; text-overflow:ellipsis; word-break:break-all; white-space:nowrap;}
.main-notice .list ul li a:hover {color:#052663;}
.main-notice .list ul li .date {color:#878787;}

.main-links {padding:0 0 120px 0; text-align:center; overflow:hidden;}
.main-links .row {display:flex; flex-wrap:wrap;}
.main-links .col {width:50%;}
.main-links .link {display:block; height:300px; position:relative; overflow:hidden; background:#000; color:#fff;}
.main-links .link .img {position:absolute; top:0; left:0; width:100%; height:100%; opacity:.4; transition:.4s;}
.main-links .link .img img {position:absolute; top:50%; left:0; transform:translateY(-50%); -ms-transform:translateY(-50%); -webkit-transform:translateY(-50%); width:100%; height:auto !important; max-width:100%; min-height:100%; object-fit:cover;}
.main-links .link .in {position:absolute; top:0; left:0; width:100%; height:100%; padding:20px; display:flex; flex-direction:column; justify-content:center;  align-items:center;}
.main-links .link .tit {font-size:30px; font-weight:600; line-height:1.33em; margin-bottom:16px;}
.main-links .link .txt {font-size:18px; font-weight:200; line-height:1.667em; margin-bottom:35px;}
.main-links .link .more {width:40px; height:40px; background:url("../images/main/btn_arrow.svg") 50% 50% no-repeat; background-size:8px auto; border:1px solid rgba(255,255,255,.5); border-radius:100%;}
.main-links .link:hover .img {opacity:.6;}

/* sub */
.sub-visual {position:relative; height:460px; overflow:hidden; background:#eee;}
.sub-visual .bg {position:absolute; top:0; left:0; width:100%; height:100%; overflow:hidden; transition:2s; opacity:0; transform:scale(1.1); background-repeat:no-repeat; background-position:50% 0; background-size:cover;}
.sub-visual .inner {position:absolute; top:50%; left:0; width:100%; text-align:center; transform:translateY(-50%);}
.sub-visual h2 {color:#fff; font-size:50px; font-weight:600; line-height:1.3em; letter-spacing:-.03em;}
.sub-visual .bg1 {background-image:url("../images/common/sv1.jpg");}
.sub-visual .bg2 {background-image:url("../images/common/sv2.jpg");}
.sub-visual .bg3 {background-image:url("../images/common/sv3.jpg");}
.sub-visual .bg4 {background-image:url("../images/common/sv4.jpg");}
.sub-visual .bg5 {background-image:url("../images/common/sv5.jpg");}
.loaded .sub-visual .bg {transform:scale(1); opacity:1;}

.path-wrap {position:relative; border-bottom:1px solid #ddd; z-index:50;}
.path-wrap .wrap {max-width:1400px; margin:0 auto;}
.path-wrap .inner {display:flex;}
.path-wrap .home a {display:block; width:64px; height:64px; background:url("../images/common/home.png") 50% 50% no-repeat; text-indent:-999em; overflow:hidden; border-left:1px solid #ddd; border-right:1px solid #ddd;}
.path-wrap .part {position:relative; min-width:240px; border-right:1px solid #ddd; z-index:50;}
.path-wrap .part > a {display:flex; align-items:center; position:relative; height:64px; color:#454545; font-size:18px; font-weight:400; line-height:1.3em; padding:0 60px 0 24px;}
.path-wrap .part > a:after {content:""; position:absolute; top:50%; right:23px; margin-top:-7px; width:17px; height:14px; background:url("../images/common/path_down.png") 50% 50% no-repeat;}
.path-wrap .part ul {display:none; position:absolute; left:-1px; right:-1px; background:#fff; border:1px solid #ddd; z-index:50; max-height:400px; overflow:auto;}
.path-wrap .part ul li {color:#505050; line-height:1.3em; border-bottom:1px solid #ddd;}
.path-wrap .part ul li:last-child {border-bottom:0;}
.path-wrap .part ul li a {display:block; padding:17px 24px;}
.path-wrap .part ul li a:hover,
.path-wrap .part ul li.active a {color:#242424; background:#f8f8f8;}

#contArea {max-width:1460px; padding-left:30px; padding-right:30px; margin:0 auto;}
#contArea.wide {max-width:100%; padding-left:0; padding-right:0;}

.sub-title {text-align:center; padding:95px 0 60px;}
.sub-title h1 {color:#242424; font-size:44px; font-weight:600; line-height:1.33em; letter-spacing:-.03em;}
.sub-title h1:after {content:""; display:block; margin:30px auto 0; width:70px; height:5px; background:url("../images/common/sub_title_bg.png") 50% 50% no-repeat;}
.sub-title.st2 h1 {font-size:50px;}
.sub-title.st2 h1:after {display:none;}

.real-cont {min-height:400px; padding-bottom:120px; color:#454545;}


/* footer */
#footer {padding:60px 0; color:#878787; font-size:15px; line-height:1.867em; background:#1a1a1a;}
#footer address {font-style:normal;}
#footer a:hover {text-decoration:underline;}
#footer .contain {position:relative;}

.foot-links {margin-bottom:36px; color:#fff; font-size:16px; line-height:1.5em;}
.foot-links ul {display:flex; flex-wrap:wrap; margin:-5px -20px;}
.foot-links ul li {padding:5px 20px;}

.foot-info address span {display:inline-block; margin:0 30px 0 0;}
.foot-info .copyright {margin-top:25px;}
.foot-info .copyright span {display:inline-block;}
.foot-info .copyright .designed {margin-left:30px;}

.scroll-top {position:absolute; top:0; right:30px; width:60px; height:60px; color:#8d8d8d; text-align:center; font-size:13px; line-height:1em; display:flex; flex-direction:column; justify-content:center;  align-items:center; border:1px solid rgba(255,255,255,.5);}
.scroll-top:before {content:""; margin:0 auto 8px; display:block; border-left:6px solid transparent; border-right:6px solid transparent; border-bottom:7px solid #8d8d8d;}